@media all and (max-width: 30em){/* -480 */}/*-----YELLOW*/
@media all and (min-width: 30em){/* +480 */}/*-----ORANGE*/
@media all and (min-width: 37.5em){/* +600 */}/*------RED*/
@media all and (min-width: 48em){/* +768 */}/*-------PINK*/
@media all and (min-width: 60em){/* +960 */}/*------GREEN*/
@media all and (min-width: 64em){/* +1024 */}/*-----BLACK*/

/***********************************/
/*HEADER*/
/***********************************/
#header-logo{margin:2em 0;text-align:center;}
#logo img{display:inline-block;vertical-align:middle;}
#logo span{display:inline-block;font-family:Arial, Helvetica, sans-serif;vertical-align:middle;line-height:1em;font-weight:bold;}


.fontsize h2{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px);overflow:hidden;height:1px;}
.fontsize .content ul{margin-bottom: 0;margin-right: 2.5em;}
.fontsize .content ul li{margin-bottom: 0}
.fontsize li{display: inline-block;}
.fontsize li a{display:inline-block;width: 30px;height: 30px}
.fontsize li.up a{background: url(../img/icoPlus.png) no-repeat left center;}
.fontsize li.dwn a{background: url(../img/icoM.png) no-repeat left center;}
.fontsize li.up a:hover,
.fontsize li.up a:focus{background: url(../img/icoPlusH.png) no-repeat left center;}
.fontsize li.dwn a:hover,
.fontsize li.dwn a:focus{background: url(../img/icoMH.png) no-repeat left center;}
@media all and (min-width: 48em){
  #header-logo{display:inline-block;vertical-align:middle;width:49.5%;text-align:left;}
  .header-top{display:inline-block;vertical-align:middle;width:49.5%;position: relative;}
  #block-search-form,.fontsize{text-align: right;margin-bottom: 1em;}

    .pwButton{right: 0 !important;left:auto !important;}

}

.front .panel-pane h2.pane-title{display: block;max-width: 41em;}

/**/
.search-block-form{}
#search-block-form input.form-text{border:1px solid #F0F0F0;border-bottom: 4px solid #01519A;width: 15em}
#search-block-form .form-submit{background: transparent;border:0;color: #666666;font-weight: bolder;text-transform: uppercase;font-size: 1.250em;padding-right: 0}
#search-block-form .form-submit:hover,
#search-block-form .form-submit:focus{color:#01519A}

p.edsys{font-size: 1.188rem;color: #01519A;font-weight: bold;margin-bottom:0!important;}

#messages{margin-bottom: 4em;}

/***********************************/
			/*SLIDE*/
/***********************************/
.slideHomeFull{background: #f0f0f0}
.slideHome{overflow: hidden;position: relative;padding-top: 2em;}
.slideHome .slideLeft{padding: 0 2em}
.slideHome .slideLeft .title{color: #01519A;font-size: 1.375em;font-weight: bold;}
.slideHome .imgCar img{height: auto;}
.slideHome .itemSlide{background: none}



.bx-wrapper .bx-pager, 
.bx-wrapper .bx-controls-auto{bottom: 0;text-align: center;}
.bx-wrapper .bx-pager.bx-default-pager div{display: inline-block;cursor:pointer;}
.bx-wrapper .bx-pager.bx-default-pager span{cursor:pointer;display:block;width:6px;height:6px;margin:0 5px;background:#d2d2d2;border-radius:50%;outline:0 none;text-indent:-9999px;}
.bx-wrapper .bx-pager.bx-default-pager span:hover, 
.bx-wrapper .bx-pager.bx-default-pager span.active{background:#007040;}
.bx-wrapper .bx-controls-direction{position:absolute;width:100%;min-height:55px;bottom:0em;}
.bx-wrapper .bx-controls-direction span {height: 60px;margin-top: -16px;outline: 0 none;position: absolute;text-indent: -9999px;bottom: -94px;width: 60px;z-index: 500;bottom: 1px;/*58px;*/}
.bx-wrapper .bx-controls-direction span:hover,
.bx-wrapper .bx-controls-direction span:focus{outline:1px solid #001e6e;}
.bx-wrapper .bx-controls-direction .bx-prev{left:1px;background:transparent url("../img/ant.png") no-repeat center center;cursor:pointer;}
.bx-wrapper .bx-controls-direction .bx-prev:hover,
.bx-wrapper .bx-controls-direction .bx-prev:focus{background:transparent url("../img/antH.png") no-repeat center center}
.bx-wrapper .bx-controls-direction .bx-next{right: 1px;background:transparent url("../img/sigu.png") no-repeat center center;cursor:pointer;}
.bx-wrapper .bx-controls-direction .bx-next:hover,
.bx-wrapper .bx-controls-direction .bx-next:focus{background:transparent url("../img/siguH.png") no-repeat center center}

@media all and (min-width: 48em){
	.slideHome .itemSlide{display: table;}
	.slideHome .slideLeft{width: 45%;padding-left:70px;display: table-cell;vertical-align: middle;}
	.slideHome .imgCar{float: right;}
    .bx-wrapper .bx-controls-direction{top:12em;bottom:auto;}
	}



/***********************************/
			/*FOOTER*/
/***********************************/
footer{padding: 2.5em 0 0}
footer h2{font-size: 1.375em;text-transform: uppercase;background: url(../img/bulletW.jpg) no-repeat left center;padding-left: 15px;color:#fff;}
.direccionBloque p{padding-left: 15px;margin-bottom: .5em;color:#fff;}
.direccionBloque p a > span{display: inline-block;}
.direccionBloque p span.icon-telefono{font-size: 2em;padding-right: 10px;}
.direccionBloque p span.icon-sobre{font-size: 1.7em;padding-right: 16px}
.redesBloque ul {padding-left: 15px;margin-top: 1em;}
.redesBloque ul li{margin-bottom:.5em }
.redesBloque ul span.icon-twitter{font-size: 2em;vertical-align: middle;padding-right: 15px}
.redesBloque ul span.icon-facebook{font-size: 2em;vertical-align: middle;padding-right: 15px}
.location{background: #fff;color:#01519A;font-weight: bold;cursor:pointer;font-weight: bold;padding-top:4px;padding-left: 1.5em}
.location span.icon-localizacion{font-size: 1.5em;padding-right: .7em}
.location.hide{background:transparent;color:#fff;font-weight: bold;padding-left: 2.3em;}
.euroFl{padding: 8px 0 4px}
.euroFl img{float: left; margin-right: 16px;}
.euroFl p{color:#fff;}
.euroFl span{display: block;width: 100%;}
.linkFooter{margin-top: 2em}
.linkFooter ul{line-height: 1em;}
.linkFooter li{display: inline-block;text-transform: uppercase;}
.linkFooter li:first-child a{border-right: 0}
.linkFooter li a{letter-spacing:3px;border-right: 1px solid #fff;border-left: 1px solid #fff;padding: 0 15px 14px;display:inline-block;font-size:.75em;}

	@media all and (min-width: 48em){
		.redesBloque{float: right;width: 49%}
		.direccionBloque{float: left;width: 49%}
		.euroFl{float: left;width: 58%;}
		.linkFooter{float: right;width: 30%;}
	}



/* MENU PRINCIPAL */
/*.mean-container .mean-bar{background: transparent;overflow: hidden;}*/
.mean-container .mean-bar .meanmenu-reveal{background: rgba(0, 0, 0, 0) url("../img/nice_menu_arrows/bg_hamburguer.png") no-repeat center;}
.mean-bar ul.nice-menu{background:#FFF !important;}
.mean-bar ul.nice-menu ul, 
.mean-bar #header-region ul.nice-menu ul{left: 0 !important;position: relative;top:0 !important;}
.mean-bar ul.nice-menu li{background: #FFF;border:none;}
.mean-bar .mean-container .mean-nav ul li a,
.mean-bar ul.nice-menu li a{background:#FFF;color: #333 !important;font-size: inherit;font-weight: normal;opacity:1 !important;padding: 0.7em 5%;}
.mean-bar ul.nice-menu li a:active{background-color:#001E6E !important;color: #000;}
.mean-bar .mean-nav ul li a.mean-expand{background: #FFF url("../img/nice_menu_arrows/down_arrow.png") no-repeat scroll center center !important;border:none;font-size: 1em !important;overflow: hidden;padding:0.34em 1em !important;text-indent: -9999px;}
.mean-bar .mean-nav ul li a.mean-expand:hover,
.mean-bar .mean-nav ul li a.mean-expand:focus{background: #001E6E url("../img/nice_menu_arrows/down_arrow_hover.png") no-repeat scroll center center !important;}
.mean-bar .mean-nav ul li a.mean-expand.mean-clicked{background: #FFF url("../img/nice_menu_arrows/up_arrow.png") no-repeat scroll center center !important;}
.mean-bar .mean-nav ul li a.mean-expand.mean-clicked:hover,
.mean-bar .mean-nav ul li a.mean-expand.mean-clicked:focus{background: #001E6E url("../img/nice_menu_arrows/up_arrow_hover.png") no-repeat scroll center center !important;}
.mean-bar .mean-nav ul li a:hover,
.mean-bar .mean-nav ul li a:hover,
.mean-bar ul.nice-menu li a:hover,
.mean-bar ul.nice-menu li a:focus,
.mean-bar ul.nice-menu li a.active,
.mean-bar ul.nice-menu li.active-trail > a{background: #001E6E !important;color:#FFF !important;opacity: 1 !important;outline:0;}
.mean-bar ul.nice-menu-down li li.menuparent{background: #FFF !important;}
/* Main Menu */
.site-navigation{color:#32393D;background-color:#fff;max-width: 100%;text-align:right;}
.main-navigation{display:block;}
.main-navigation .menu{list-style:none;margin:0 0 0  3%;padding:0;}
.main-navigation .menu li{display:inline-block;font-family:"AGaramondPro",Arial, Helvetica, sans-serif;font-size:1em;text-transform:uppercase;line-height:1;}
.menuPpal .menu a{display:block;margin:0 20px;padding:15px 0;color:#32393D;text-decoration:none;font-weight:bold;}
.menuPpal .menu .active{font-weight:bold;}
.main-navigation .nice-menu{float:none;list-style:none;margin:0;padding:0;}
.main-navigation .nice-menu li{display:inline-block;float:none;width:auto;padding:0;color:#32393D;background-color:#FFF;border:0 none;font-family:"Lato",Arial, Helvetica, sans-serif;font-size:1em;text-transform:uppercase;line-height:1;}
.main-navigation .nice-menu .menuparent{color:#32393D;background-color:#FFF;}
.main-navigation .nice-menu a{display:block;color:#32393D;text-decoration:none;font-family: "AGaramondPro", Arial, Helvetica, sans-serif}
.main-navigation .nice-menu a:hover,
.main-navigation .nice-menu a:focus{border-color:#D71E2E;}
.main-navigation .nice-menu .active{font-weight:bold;border-color:#D71E2E;}
.main-navigation .nice-menu .menuparent ul{width:200%;top:100%;padding: 1.5em 1.5em 0 1.5em;}
.main-navigation .nice-menu .menuparent li{display:block;}
.main-navigation .nice-menu .menuparent li a{display:block;padding:15px;border:0 none;}
.main-navigation .nice-menu .menuparent li a:hover,
.main-navigation .nice-menu .menuparent li a:focus{background-color:#f3f3f3;}
.main-navigation .nice-menu .menuparent .active{border-width:0 0 4px 0;border-color:#D71E2E;}
.mean-container .mean-bar, .mean-container .mean-bar{background: #FFF;}
/* EJEMPLO */

@media all and (min-width: 48.5em){/* +768 AMARILLO*/
    /*MENU NICE ESCRITORIO*/
    .menuPpal{position:relative;} 
    #nice-menu-1 a,
    .menuPpal .menu li a{color:#001E6E;text-decoration: none;text-transform: uppercase;padding: 0 0.9em;font-size: 0.850em;font-weight:bold;}
    #nice-menu-1{display:table;width:100%;}
    #nice-menu-1 > li{display:table-cell;padding: 0 0.6em;}
    #nice-menu-1 li {background:url(../img/infB.jpg) no-repeat bottom center;padding:0;width:auto;text-align: center;padding-bottom: 1em}
    #nice-menu-1 > li > a{border-left:1px solid #D4D4D4;border-right:1px solid #D4D4D4;padding: 5px 0;}
    #nice-menu-1 > li > a span.raya{border-bottom:5px solid transparent;display: block;width: 2.5em;position:relative;bottom:-6px;margin:0 auto;}
    #nice-menu-1 > li > a:hover span.raya,
    #nice-menu-1 > li > a:focus span.raya{ border-bottom: 5px solid #007040;}
    #nice-menu-1 > li.active-trail > a span.raya{ border-bottom: 5px solid #001e6e;}
    #nice-menu-1 li ul{background:#01519A;display: block !important; min-width:12em;width:auto;text-align:left;visibility: visible !important;}
    #nice-menu-1 li ul li{display:inline-block;min-width:14em;width:auto;}
    #nice-menu-1 li ul li a{background:#01519A url(../img/bulletY.png) no-repeat left center;border:1px solid transparent;color:#FFF;padding: 0.5em 15px;text-align: left;}
    #nice-menu-1 li ul li a:hover,
    #nice-menu-1 li ul li a:focus{border-bottom:1px solid #FFF;}
    ul.nice-menu ul {position:absolute;}
	ul.nice-menu:after{display:none;}
    /* fin MENU NICE ESCRITORIO*/
}
@media all and (min-width: 60em){/* +960 NEGRO*/
    #nice-menu-1 a,
    .menuPpal .menu li a{padding: 0 0.5em;}
    .site-navigation{color:#32393D;background-color:#fff;min-height:45px;text-align:center;}
}
@media all and (min-width: 64em){
    #nice-menu-1 a,
    .menuPpal .menu li a{padding:0px 10px 0;}
}
/* FIN MENU PRINCIPAL */

/*QUICK LINK HOME*/
.quicklinkblock h2{background:url(../img/cuaBl.jpg) no-repeat left center;color:#757575;padding-left:1.5em;font-size:1.563em;text-transform: uppercase;font-weight: bold;letter-spacing:.4em;padding-top: 2.5em;padding-bottom: 2.5em}
.quicklinkblock ul.quicklink li{font-weight: bold;display: inline-block;width:49%;text-align: center;margin-bottom: 3em;vertical-align: top;}
.quicklinkblock ul.quicklink li a span.ico{display: block;margin: 0 auto;background: url(../img/fndQuick.png) no-repeat bottom center;height: 111px;width: 111px;position: relative;display: table-cell;vertical-align: middle;text-align: center;}
.quicklinkblock ul.quicklink li a span.ico img{    vertical-align: middle;}
.quicklinkblock ul.quicklink li a span.text{display: block;margin: 0 auto;font-weight: bolder;}
.quicklinkblock ul.quicklink li.a1{background: url(../img/a1.png) no-repeat top center;}
.quicklinkblock ul.quicklink li.a2{background: url(../img/a2.png) no-repeat top center;}
.quicklinkblock ul.quicklink li.a3{background: url(../img/a3.png) no-repeat top center;}
.quicklinkblock ul.quicklink li.a4{background: url(../img/a4.png) no-repeat top center;}
.quicklinkblock ul.quicklink li.a5{background: url(../img/a5.png) no-repeat top center;}
.quicklinkblock ul.quicklink li.a6{background: url(../img/a6.png) no-repeat top center;}
.quicklinkblock ul.quicklink li.a7{background: url(../img/a7.png) no-repeat top center;}
.quicklinkblock ul.quicklink li.a8{background: url(../img/a8.png) no-repeat top center;}


@media all and (min-width: 37.5em){
    .quicklinkblock ul.quicklink li{width: 32%;}
}
@media all and (min-width: 48em){
   .quicklinkblock ul.quicklink li{width: 24%; }
}
@media all and (min-width: 64em){
    .quicklinkblock ul.quicklink li{}
}

/**/


.not-front #content-main .search-results .title{font-size:1.30em !important}
.not-front #content-main h4{font-size:1.3em  !important}

/**/

/*QUICK LINK HOME
.quicklinkblock h2{background:url(../img/cuaBl.jpg) no-repeat left center;color:#757575;padding-left:1.5em;font-size:1.563em;text-transform: uppercase;font-weight: bold;letter-spacing:.4em;padding-top: 2.5em;padding-bottom: 2.5em}
.quicklinkblock ul.quicklink li{font-weight: bold;display: inline-block;width:49%;text-align: center;margin-bottom: 3em;}
.quicklinkblock ul.quicklink li a{padding-top: 7em;display: block;margin: 0 auto;}
.quicklinkblock ul.quicklink li.a1{background: url(../img/a1.png) no-repeat top center;}
.quicklinkblock ul.quicklink li.a2{background: url(../img/a2.png) no-repeat top center;}
.quicklinkblock ul.quicklink li.a3{background: url(../img/a3.png) no-repeat top center;}
.quicklinkblock ul.quicklink li.a4{background: url(../img/a4.png) no-repeat top center;}
.quicklinkblock ul.quicklink li.a5{background: url(../img/a5.png) no-repeat top center;}
.quicklinkblock ul.quicklink li.a6{background: url(../img/a6.png) no-repeat top center;}
.quicklinkblock ul.quicklink li.a7{background: url(../img/a7.png) no-repeat top center;}
.quicklinkblock ul.quicklink li.a8{background: url(../img/a8.png) no-repeat top center;}


@media all and (min-width: 37.5em){
    .quicklinkblock ul.quicklink li{width: 32%;}
}
@media all and (min-width: 48em){
   .quicklinkblock ul.quicklink li{width: 23%; }
}
@media all and (min-width: 64em){
    .quicklinkblock ul.quicklink li{}
}


/*NEWS HOME*/
.news-home{background: #01519A;overflow: hidden;padding-bottom: 4em;}
.news-home h2{background:url(../img/bulletW.jpg) no-repeat left center;color:#fff;padding-left:1.5em;font-size:1.563em;text-transform: uppercase;font-weight: bold;letter-spacing:.4em;padding-top: 2.5em;padding-bottom: 2.5em}

.news-home .list-news-home ul{color:#fff;}
.news-home .list-news-home ul li .dateNewHome{color:#FFF;background: url(../img/bulletY.png) no-repeat left 8px;padding-left: 20px;margin-bottom: 1em}
.news-home .list-news-home ul li p.title-news{margin-bottom: 1em}
.news-home .list-news-home ul li p.title-news a{color:#fff;text-transform: uppercase;font-size: 1.375em;font-weight: bolder;}
.news-home .list-news-home ul li p a{color:#fff;}
.news-home ul li .date{color:#EDBD44;}
.news-home ul li p{color:#fff;}
.news-home ul li p a{color:#fff;}
.list-news-home_second li{margin-bottom: 2em}
.list-news-home_second .title-news{font-weight: bold;padding-left: 20px;}
.list-news-home_second .dateNewHome{color:#FFF;background: url(../img/bulletY.png) no-repeat left 8px;padding-left: 20px;margin-bottom: 0em;padding-bottom: 0}
.view-footer{display: block;clear:both;text-transform: uppercase;text-align: center;padding-top: 3em;}
.view-news .view-footer a{color: #fff;border: 1px solid #fff;padding: 10px 20px;display: inline-block;letter-spacing: 9px;}
.view-news .view-footer a:hover,
.view-news .view-footer a:focus{background: #fff;border:1px solid #01519A;color:#01519A;text-decoration:none}


    @media all and (max-width: 30em){/* -480 */}/*-----YELLOW*/
    @media all and (min-width: 30em){/* +480 */}/*-----ORANGE*/
    @media all and (min-width: 37.5em){/* +600 */}/*------RED*/
	@media all and (min-width: 48em){
        .list-news-home{float: left;width: 40%}
        .invoque{float: right;width: 53%;}
        }/*-------PINK*/
    @media all and (min-width: 60em){/* +960 */}/*------GREEN*/
    @media all and (min-width: 64em){/* +1024 */}/*-----BLACK*/

/*NEWS INT*/
.newListInt{}
.newListInt .list-news-home{width: 100%}
.newListInt .invoqueInt {width: 100%;float: right;}
    @media all and (min-width: 48em){
        .newListInt .list-news-home{width: 49%}
        .newListInt .invoqueInt {width: 42%;float: right;}

    }

.not-front .panel-pane .list-news li{padding: 0;background: none}
.not-front .panel-pane .list-news li .dateNewHome{margin-bottom: 0}
.not-front .panel-pane .list-news li .title-news a{display:block;padding: 0;background: none;margin-bottom: 1em}
.not-front .panel-pane .list-news li p{margin-bottom: 0.5em}
.not-front .list-news-home_second {padding-left: 0;}
.not-front .list-news-home_second .dateNewHome{background: none;color:#333;margin-bottom: 0}
.not-front .panel-pane .invoque li{padding: 0;background: none}

.not-front .pane-last-news ul li.newsInt{background: none;margin-bottom:4em;}
.not-front .pane-last-news ul li.newsInt h2{padding-top: 0,padding-left:0;}



/*EVENT HOME*/
.quicktabs-event h2{background:url(../img/cuaBl.jpg) no-repeat left center;color:#757575;padding-left:1.5em;font-size:1.563em;text-transform: uppercase;font-weight: bold;letter-spacing:.4em;padding-top: 2.5em;padding-bottom: 2.5em}
.quicktabs-event .quicktabs-tabs {overflow: hidden;}
.quicktabs-event .quicktabs-tabs li{margin-left: 0;border-bottom: 1px solid #D4D4D4;border-left: 1px solid #D4D4D4;float: left; padding-bottom: 0;line-height: 1em;}
.quicktabs-event .quicktabs-tabs li.first{border-left: 0}
.quicktabs-event .quicktabs-tab{color:#757575;font-weight: bold;text-transform: uppercase;padding: 0 50px 10px;display: block;}
.quicktabs-event a:hover,
.quicktabs-event .active a:focus{outline:1px solid #01519A;}
.quicktabs-event .active a{background:url(../img/filoBlue.jpg) no-repeat center bottom;}
.quicktabs-container-coming_events{clear: both;}

.view-event-calendar.view-display-id-block_2 h3{text-transform:uppercase;margin:1em 0;}



.listado-event{}
.listado-event .event-li{background:url(../img/bulletY.png) no-repeat left 8px;padding-left: 15px;margin-bottom: 1em}
.listado-event .event-li .title-ev{color:#01519A;font-weight: bolder}

    @media all and (max-width: 30em){
		.quicktabs-event .quicktabs-tabs li{border:0;width: 100%;text-align: center;}
		.front .view-event-calendar ul.pager{position:relative;}
	}

    @media all and (min-width: 60em){
        .quicktabs-event{
            /*background:url(../img/fndq.jpg) no-repeat right bottom;*/
            min-height: 40em;
        }
        /*.quicktabs-event .quicktabs-wrapper{width: 50%}*/
    }

.panels-flexible-region-1-center {
    width: 100%;
}

.container-event {
    max-width: 64em/*1024px*/;
    margin: auto !important;
}

/* Twitter Home */

.bloque-twitter-phone {
    background:url(../img/movil-twitter-peq.png) no-repeat top center;
    background-size: contain;
    width: 100%;
    padding: 30px 0 30px 0;
}
.content-twitter {
    overflow-y: scroll;
    overflow-x: hidden;
    background-color: #fff;
    border: 2px solid #A5A5A5;
    margin: 52px auto 52px auto;
    height: 434px;
    padding: 20px;
    width: 90%;
    position: inherit;
    border-radius: 28px;
}
.panels-flexible-region-1-eventos_left  { width: 100%; }	
.panels-flexible-region-1-eventos_right { width: 100%; }	

.content-twitter ul li {
    margin: 0 7px;
}

/*.content-twitter .views-field-profile-image-url {
    display: inline-block;
    width: 25%;
}

.content-twitter .views-field-name {
    display: inline-block;
    width: 70%;
}*/

.TweetAuthor-name {
    font-size: 12px;
    line-height: 18px;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-right: 4px;
}

.timeline-Tweet-text {
    margin-top: 6px;
    margin-left: 0;
    font-size: 12px;
    line-height: 18px;
}

.timeline-Tweet-timestamp {
    font-size: 12px;
    line-height: 18px;
    color: #8899a6;
}

.views-field-created-time {
    text-align: right;
}

.content-twitter ul li {
    display: grid;
    grid-template-columns: 60px 1fr 1fr 1fr;
    grid-template-rows: repeat(4, auto);
    background-color: #fff;
    color: #444;
    margin-bottom: 10px;
}

.content-twitter .views-field-profile-image-url {
    grid-column: 1 ;
    grid-row: 1 / 3;
}

.content-twitter .views-field-name {
    grid-column: 2 / 6;
    grid-row: 1;
    align-self: end;
}

.content-twitter .views-field-screen-name {
    grid-column: 2 / 6;
    grid-row: 2;
    color: #8899A6;
    font-size: 12px;
}

.content-twitter .views-field-text {
    grid-column: 1 / 6;
    grid-row: 3;
}

.content-twitter .views-field-image {
    grid-column: 1 / 6;
    grid-row: 4;
}

.content-twitter .views-field-created-time {
    grid-column: 1 / 6;
    grid-row: 5;
}

@media all and (min-width: 48em){
    .bloque-twitter-phone {
        background:url(../img/movil-twitter.png) no-repeat center center;
        height: 560px;
        width: 435px;
        padding: 0;
    }
    
    .content-twitter {
        overflow-y: scroll;
        overflow-x: hidden;
        height: 434px;
        margin: 52px 0 0 0;
        padding: 0 0 0 0;
        width: 247px;
        position: relative;
        top: 64px;
        left: 68px;
        border-radius: 0;
    }

    .panels-flexible-region-1-eventos_left  { width: 60%; }	
    .panels-flexible-region-1-eventos_right { width: 40%; }	
}
/* fin Twitter Home */


/**/
.block-home-banner{;overflow: hidden;padding:6em 0 6em;margin-bottom:1.5em;
-webkit-box-shadow: 0px 13px 5px -3px rgba(247,247,247,1);
-moz-box-shadow: 0px 13px 5px -3px rgba(247,247,247,1);
box-shadow: 0px 13px 5px -3px rgba(247,247,247,1);
}

.div-ebu img{display: inline-block;vertical-align: middle;padding-right: 1em}
.go-video a span,
.ebu-r a span{color:#666666;font-size: 1.188em;font-weight: bold;clear:both;}
.div-ebu{margin-top: 1em;text-align: center;}
.go-video h2{font-size:3.188em;font-weight: bold;color:#01519A;line-height: 1em}
.ebu-r{display: inline-block;vertical-align: middle;}
.ebu-r h2{font-size:3.188em;font-weight: bold;color:#01519A;line-height: 1em}
.ebu-r p{padding-bottom: 1em}
    
    @media all and (min-width: 48em){
        .go-video{width: 49%;float: left;}
        .div-ebu{width: 49%;float: right;margin-top: 0;text-align: right;}
        .ebu-r{width: 55%;}
        }

/*BREADCRUMB*/
#breadcrumb{background: url(../img/bulletY.png) no-repeat 0 .5rem;padding-left: 1em;margin:1em 0 4em;}
#breadcrumb li{display: inline-block;padding: 0 10px;text-transform: uppercase;border-right: 1px solid #333;line-height: 1em;}
#breadcrumb li a{color:#333;}
#breadcrumb li:first-child{padding-left:0; }
#breadcrumb li:last-child{font-weight: bold;color:#01519A;border: 0}


/*CONTENT*/
h1#page-title{padding:0 2em;font-size:1.563em;margin-bottom:3em;text-transform: uppercase;font-weight: bold;color:#01519A;background: url(../img/h1Fnd.jpg) no-repeat left center;}
.not-front .panel-pane p{margin-bottom: 1em}
.not-front .panel-pane p a{color:#01519A;}
.not-front .panel-pane h2{font-size: 1.563em;padding-top:1em;color:#01519A;font-weight: bold;text-transform: uppercase;}
.not-front .panel-pane h2:after{content:""; height: 4px;width: 110px;background:#EDBD45;display: block;margin: 1em 0}
.not-front .panel-pane ul{/* margin-bottom: 0em; */}
/* .not-front .panel-pane ul li{background: url(../img/bulletY.png) no-repeat left 8px;padding-left: 1em;margin-bottom:1em;} */
.not-front .panel-pane p.linkOn{text-align: center;}
.not-front .panel-pane p.linkOn a{color: #01519A;border: 1px solid #01519A;padding: 10px 20px;display: inline-block;letter-spacing:4px;}
.not-front .panel-pane p.linkOn a:hover,
.not-front .panel-pane p.linkOn a:focus{color: #fff;background:#01519A;text-decoration: none;}


/*HIGHLIGHTED*/
.highlighted{background:#f5f5f5;border-top:2px solid #C8CDD5}
.highlighted p{font-size:1.875em;text-transform: uppercase;font-weight: bold;color:#01519A;z-index:1;position: relative;}
.highlighted .grid{display: grid;grid-template-columns: minmax(5em, 15em) 1fr;}
.highlighted .grid div{padding-bottom: 0;line-height:0;}
.highlighted .grid .grid-item:nth-child(1){align-self: center;
-ms-grid-column-align:center;}
.highlighted .grid .grid-item:nth-child(2){text-align: right}
.highlighted .grid .grid-item p{line-height: 1.2em}
.highlighted .grid .grid-item img{max-width: 100%;height: auto;}

/*Members*/
.list-country{display: grid;grid-template-columns: repeat(2, 1fr);grid-gap: 1em}
.list-country li{display: inline-block;padding:0 1em;}/*para explorer*/
.grid-Member{display: block;}
.grid-Member li{display: inline-block;}
.grid-Member{display: grid;grid-template-columns:1fr;grid-gap: 1em}
.grid-Member h3{font-weight:bold;text-transform:uppercase;}
.grid-Member h3 img{position:relative;top:0.1em;}
h3 .icon{background: url(../img/externo.png) no-repeat right center;padding-right: 15px;}

    @media all and (min-width: 30em){
        .list-country{display: grid;grid-template-columns: repeat(3, 1fr)}
        .grid-Member{display: grid;grid-template-columns: repeat(2, 1fr)}
    }
    @media all and (min-width: 60em){/* +960 */
        .list-country{display: grid;grid-template-columns:  repeat(4, 1fr)}
        .grid-Member{display: grid;grid-template-columns: repeat(3, 1fr)}
    }

/**/

.view .date-nav-wrapper .date-prev{background: none;left: 0;right: auto;}
.view .date-nav-wrapper .date-prev a{font-size: 2em;font-weight: normal;}
.view .date-nav-wrapper .date-next{background:none;}
.view .date-nav-wrapper .date-next a{font-size: 2em;font-weight: normal;}

/*EVENTOS*/

.eventsBlock{}
.not-front .panel-pane ul li.enventLi{background:none;margin:0;padding-left: 0}
.eventsBlock li.enventLi p.dateEvent{margin-bottom:0}
.eventsBlock li.enventLi .enlaceEvent a{color: #01519A;border: 1px solid #01519A;padding: 10px 20px;display: inline-block;letter-spacing: 4px;}
.eventsBlock li.enventLi .enlaceEvent a:hover,
.eventsBlock li.enventLi .enlaceEvent a:focus{color: #fff;background: #01519A;text-decoration: none;}
/*Calendario*/
.calendar-calendar{background: transparent;}
.calendar-calendar table.mini td.empty{background: transparent;}
.calendar-calendar tr{background: transparent}
.calendar-calendar th.days{background:transparent;color:#01519A;border: 0}
.month{text-align: center;}
.mini-day-on{background:#01519A;color:#fff;}

/*CALENDARIO INTERIOR*/
.content-color{padding: 5em}
.content-color h2{padding: 0 2em;margin-bottom: 2em;text-transform: uppercase;font-weight: bold;background: url(../img/h1Fnd.jpg) no-repeat left center;color:#666;text-transform: uppercase;font-size: 1.563em;}
/*.listEventIn{margin-top: 9.5em}*/
/*@media all and (min-width: 48em){
     #content-color .wrapper .region-content-color > div.block-views-event-calendar-block-1{float: left;width: 50%}
    .detalleProjects.Campaigns .panel-1col .panel-col > div.block-views-event-calendar-block-2{float: right;width: 50%}
    
    @supports (display: grid) {
        #content-color .wrapper .region-content-color {display: grid;grid-template-columns: 1fr 1fr;grid-gap: 4%;}
     
    }
}
*/


/*Projects*/
@media all and (min-width: 48em){
	.detalleProjects.Campaigns .panel-1col .panel-col > div .contenidoProjects{float: left;width: 63%}
	.detalleProjects.Campaigns .panel-1col .panel-col > div .lateral{float: right;width: 35%}
	
	@supports (display: grid) {
		.detalleProjects.Campaigns .panel-1col .panel-col > div{display: grid;grid-template-columns: 63% 0fr 1fr;grid-gap: 4%;}
		.detalleProjects.Campaigns .panel-1col .panel-col > div .contenidoProjects{float: none;width: auto;}
		.detalleProjects.Campaigns .panel-1col .panel-col > div .lateral{float: none;width:auto}
	}
}

@media all and (min-width: 48em){
    .blockLeftCurrent{width: 49%;display: inline-block;float: left;}
    .blockRightCurrent{width: 42%;display: inline-block;float: right;}
    .blockLeftCurrent h3,
    .blockRightCurrent h3{margin-bottom: 1em}
    .blockRightCurrent ul li a{font-weight: bolder}
}

/************/
/*FORMULARIO*/
/************/
.formC{}
.formC form{margin:1em 0}
.formC form .views-exposed-form label{color:#01519A;}
.formC form .views-exposed-form input.form-submit{background: transparent;color:#01519A;border:1px solid #01519A;margin-top: 1.735em;}
.formC form .views-exposed-form input.form-submit:hover,
.formC form .views-exposed-form input.form-submit:focus{background:#01519A;color:#fff; }

/************/
/*FORMULARIO*/
/************/
@media all and (min-width: 48em){
        .countriesDiv .item-list ul li{display: inline-block; width:20%;}
            @supports (display: grid) {
                .countriesDiv .item-list ul {display: grid; grid-template-columns: 1fr 1fr 1fr 1fr}
                .countriesDiv .item-list ul li{width:auto;margin-left: 0}
                }
        }
.crpd{border-top:1px solid #D2D2D2;border-bottom:1px solid #D2D2D2;margin:1em 0;padding:1em 0;}
.crpdDatabase h2{font-size: 1.563em;padding-top: 1em;color: #01519A;font-weight: bold;text-transform: uppercase;}
.crpdDatabase h2:after{content: "";height: 4px;width: 110px;background: #EDBD45;display: block;margin: 1em 0;}

/**/
.content-bottom .crpd label{color:#01519A;text-transform:uppercase;}
.content-bottom .crpd input{background: transparent;color:#01519A;border:1px solid #01519A;margin-top: 1.835em !important;}
.content-bottom .crpd input:hover,
.content-bottom .crpd input:focus{background:#01519A;color:#fff;}

/*ICONOS DE TAMANO FUENTES*/


.page-contact .contact .form-actions input[type="submit"]{color: #01519A;background:#fff;border: 1px solid #01519A;padding: 10px 20px;display: inline-block;letter-spacing: 4px;text-transform: uppercase;}
.page-contact .contact .form-actions input[type="submit"]:hover,
.page-contact .contact .form-actions input[type="submit"]:focus{color: #fff;background: #01519A;text-decoration: none;}


/*Mapa web*/
.webmapLay{}
.webmapLay .menu-name-main-menu ul{}
.webmapLay .menu-name-main-menu ul li{background:none;color:#01519A;list-style-image: none;list-style-type:none;border-left: 1px solid #01519A}
.webmapLay .menu-name-main-menu ul li {font-weight: bolder;}
.webmapLay .menu-name-main-menu ul li ul li {}


/*NEWSLETTER*/
.newsletterList h3{margin-bottom:.5em}
.newsletterList .tituloNews{display:inline-block;}
.newsletterList li .newsletterList{display: inline-block;}
.newsletterList .view-newsletter-archive,
.newsletterList .view-newsletter-archive div,
.newsletterList .newsletterL a{display: inline-block;}
.not-front #content-main .view-newsletter-archive .view-grouping-header{margin:0 0 .5rem;padding:0;color:#01519A;font-weight:bold;font-size:1.4rem;}
.not-front #content-main .newsletterList h3{margin:0 0 .25rem;padding:0;color:#01519A;font-weight:bold;font-size:1rem;}

/*Calendario*/
.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues, .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff, .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues, .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff{background: #01519A;}
.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview{background: #01519A;}
.calendar-calendar .month-view .full td.single-day div.monthview, .calendar-calendar .week-view .full td.single-day div.weekview, .calendar-calendar .day-view .full td.single-day div.dayview{background: #01519A;}
.calendar-calendar td a{color:#fff;background: #01519A;font-size: 1.4em;font-weight: normal;}

.not-front #content-main .searchResult .item-list ul li{margin-left: 0}
.not-front #content-main .searchResult h3{font-size: 1.25em !important;padding-top:0;margin-bottom: 0 }

/*pagina Making information accessible for all*/
.not-front.page-node-23878 .panel-pane ol li ul li{background: none}
.tocnumber{color:#333;}
.toclevel-1{margin-bottom: 1em;padding-left: 0}
.not-front.page-node-23878 .panel-pane .toclevel-1 > ul{margin-bottom:0}
.not-front.page-node-23878 .panel-pane .toclevel-1 > li{padding-left: 0}
.not-front.page-node-23878 .panel-pane .toclevel-2{padding-left: 0;padding-top: 1em}
.not-front.page-node-23878 .panel-pane .toclevel-2 > ul{padding-top: 1em;margin-bottom: 0}
/*.not-front .panel-pane .toclevel-3{padding-left: 0}
.toclevel-1{margin-bottom: 1em}
.not-front .panel-pane .toclevel-1 > ul{margin-bottom:0}
.not-front .panel-pane .toclevel-2{display: inline-block;vertical-align:top;margin-bottom:0}*/


span.placeEvent {display: block;margin-bottom: 1em;}


/* MAILCHIMP SUSCRIBE */
.mailchimp-signup-subscribe-form{padding:1em;margin:0 0 5em;}
.mailchimp-signup-subscribe-form-description{margin:0 0 2em;}
.mailchimp-signup-subscribe-form-description h1{display:block;margin:0 0 2em;}
.mailchimp-signup-subscribe-form-description p{}
.mailchimp-signup-subscribe-form .form-item{display:block;margin:0 0 1em;}
.mailchimp-signup-subscribe-form .form-item label{display:inline-block;vertical-align:top;padding:6px 0;text-align:right;margin:0 1em 0 0;}
.mailchimp-signup-subscribe-form .form-item .form-text{display:inline-block;vertical-align:top;padding:7px;width: 26em}
.mailchimp-signup-subscribe-form .form-item-mergevars-EMAIL .form-text,
.mailchimp-signup-subscribe-form .form-item-mergevars-LNAME .form-text{width:26em;}
.mailchimp-signup-subscribe-form .form-actions{margin:2em 0 1em 11.4em;}
.mailchimp-signup-subscribe-form .form-actions .form-submit{color: #01519A;background: #fff;border: 1px solid #01519A;padding: 10px 20px;display: inline-block;letter-spacing: 9px;}
.mailchimp-signup-subscribe-form .form-actions .form-submit:hover,
.mailchimp-signup-subscribe-form .form-actions .form-submit:focus{background: #01519A;color:#fff;}
.mailchimp-signup-subscribe-form .form-type-checkbox{margin-bottom: 0}
.mailchimp-signup-subscribe-form .option{padding-top:0 !important;}
.mailchimp-signup-subscribe-form .form-checkbox{vertical-align: middle;}
.mailchimp-newsletter-mergefields{padding-top: 1em}
@media all and (min-width: 48em){
  .mailchimp-signup-subscribe-form{padding:0;}
  .mailchimp-signup-subscribe-form .form-item label{min-width:10em;max-width:33%;text-align:right;}
}